dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.256}
    - {label: sys, symerror: 0.271}
    value: 8.529
  - errors:
    - {label: stat, symerror: 0.085}
    - {label: sys, symerror: 0.172}
    value: 4.913
  - errors:
    - {label: stat, symerror: 0.0361}
    - {label: sys, symerror: 0.0784}
    value: 2.5664
  - errors:
    - {label: stat, symerror: 0.0161}
    - {label: sys, symerror: 0.0389}
    value: 1.1856
  - errors:
    - {label: stat, symerror: 0.0079}
    - {label: sys, symerror: 0.0194}
    value: 0.5325
  - errors:
    - {label: stat, symerror: 0.00391}
    - {label: sys, symerror: 0.00626}
    value: 0.22525
  - errors:
    - {label: stat, symerror: 0.00216}
    - {label: sys, symerror: 0.00359}
    value: 0.09734
  - errors:
    - {label: stat, symerror: 0.00125}
    - {label: sys, symerror: 0.0016}
    value: 0.04147
  - errors:
    - {label: stat, symerror: 0.00068}
    - {label: sys, symerror: 0.000857}
    value: 0.01591
  - errors:
    - {label: stat, symerror: 0.000304}
    - {label: sys, symerror: 0.000277}
    value: 0.006171
  - errors:
    - {label: stat, symerror: 9.76e-05}
    - {label: sys, symerror: 5.22e-05}
    value: 0.0010911
  - errors:
    - {label: stat, symerror: 2.09e-05}
    - {label: sys, symerror: 5.7e-06}
    value: 7.93e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3002}
  - {high: 0.6, low: 0.4, value: 0.4964}
  - {high: 0.8, low: 0.6, value: 0.6947}
  - {high: 1.0, low: 0.8, value: 0.8938}
  - {high: 1.2, low: 1.0, value: 1.0934}
  - {high: 1.4, low: 1.2, value: 1.2931}
  - {high: 1.6, low: 1.4, value: 1.493}
  - {high: 1.8, low: 1.6, value: 1.6929}
  - {high: 2.0, low: 1.8, value: 1.8928}
  - {high: 2.3, low: 2.0, value: 2.1337}
  - {high: 2.8, low: 2.3, value: 2.5055}
  - {high: 3.5, low: 2.8, value: 3.0651}
